Commit 847614a8 authored by Laurent Montel's avatar Laurent Montel 😁

GIT_SILENT: Increase dependancies

parent 9be14ac7
cmake_minimum_required(VERSION 3.0)
set(KF5_VERSION "5.35.0")
set(KF5_VERSION "5.36.0")
set(PIM_VERSION "5.6.40")
project(GrantleeTheme VERSION ${PIM_VERSION})
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment